<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02545c55cffe7fe15e853c5cc3928925">
  <dict>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 15:00:52.000-->
    <int key="num_match">8</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">CBB</string>
  </dict>
</config>
